body {
    color: #000 !important
}

ul {
    list-style: none;
    margin: 0;
    padding: 0
}

.container-top {
    color: #fff;
    background-color: #292b33;
    text-align: center;
    font-size: 12px;
    padding: 10px 0
}

.container-top span:not(:first-child) {
    color: #2568df
}

.container-top img {
    height: 14px;
    vertical-align: middle;
    margin: -3px 4px 0 15px
}

.home-container .navbar {
    margin-bottom: 0
}

.home-container .navbar-default {
    background-color: #fff;
    border-color: #fff
}

.home-container .navbar-header {
    width: 100%;
    padding-bottom: 6px
}

.home-container .navbar-brand img {
    height: 26px
}

.home-container .nav-pills {
    float: right;
    margin-top: 8px
}

.nav-pills>li>a {
    color: #000
}

.home-container .nav-pills>li.active {
    font-size: 16px
}

.home-container .nav-pills>li>a:hover {
    color: #0095eb;
    background-color: #fff
}

.home-container .nav-pills>li>a,
.home-container .nav-pills>li>a:focus {
    background-color: #fff
}

.home-container .nav-pills>li.active>a,
.home-container .nav-pills>li.active>a:focus,
.home-container .nav-pills>li.active>a:hover {
    background-color: #fff;
    color: #0095eb
}

.slideBox {
    width: 100%;
    /*height: 340px;*/
    height: auto;
    overflow: hidden;
    position: relative
}

.slideBox .hd {
    height: 15px;
    overflow: hidden;
    position: absolute;
    left: 45%;
    bottom: 5px;
    z-index: 1
}

.slideBox .hd ul {
    overflow: hidden;
    zoom: 1;
    float: left
}

.slideBox .hd ul li {
    float: left;
    margin-right: 10px;
    width: 12px;
    height: 12px;
    background-color: rgba(235, 231, 233, 0.8);
    border-radius: 50%;
    cursor: pointer
}

.slideBox .hd ul li.on {
    background-color: #fff
}

.slideBox .bd {
    position: relative;
    height: 100%;
    z-index: 0
}

.slideBox .bd li {
    zoom: 1;
    vertical-align: middle
}

.slideBox .bd img {
    width: 100%;
    /*height: 340px*/
    height: auto;
}

.popularServices-box .box-title,
.news-box .box-title {
    text-align: center;
    font-size: 26px;
    font-weight: bold;
    margin: 40px 0 30px
}

.popularServices-box .col-box {
    text-align: center
}

.popularServices-box .col-box:hover {
    border: 1px solid #f4f4f4;
    box-shadow: #e4e1e1 10px 10px 30px 5px
}

.popularServices-box .col-md-3 {
    padding: 30px 0
}

.popularServices-box .col-box img {
    width: 50px;
    height: 50px
}

.popularServices-box .col-box .theme {
    font-size: 16px;
    margin: 20px 0 10px
}

.popularServices-box .col-box .message {
    font-size: 12px;
    color: #666;
    padding: 0 10px;
}

.popularServices-box .col-box .message span {
    display: block
}

.selectProduct-box .box-title,
.partners-box .box-title {
    text-align: center;
    font-size: 26px;
    font-weight: bold;
    margin: 40px 0 0
}

.picScroll-left {
    overflow: hidden;
    position: relative;
    padding-bottom: 30px
}

.picScroll-left .hd {
    overflow: hidden;
    height: 30px;
    padding: 0 10px
}

.picScroll-left .hd .prev,
.picScroll-left .hd .next {
    display: inline-block;
    width: 28px;
    height: 28px;
    cursor: pointer;
    position: absolute;
    top: 46px;
    right: 36px
}

.picScroll-left .hd .prev img,
.picScroll-left .hd .next img {
    width: 100%
}

.picScroll-left .hd .next {
    transform: rotate(180deg);
    right: 0
}

.picScroll-left .hd ul {
    position: absolute;
    bottom: 0;
    left: 45%
}

.picScroll-left .hd ul li {
    float: left;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    margin-right: 10px;
    cursor: pointer;
    color: #d6d6d6;
    background-color: #d6d6d6;
    overflow: hidden
}

.picScroll-left .hd ul li.on {
    color: #0095eb;
    background-color: #0095eb
}

.picScroll-left .bd {
    padding: 10px
}

.picScroll-left .bd ul {
    overflow: hidden;
    zoom: 1
}

.picScroll-left .bd ul li {
    margin: 0 20px;
    float: left;
    overflow: hidden;
    text-align: center
}

.picScroll-left .bd ul li .pic {
    text-align: center;
    position: relative
}

.picScroll-left .bd ul li .pic img {
    width: 330px;
    height: 246px;
    display: block;
    transition: opacity .3s
}

.picScroll-left .bd ul li .pic .title span {
    display: block;
    text-align: left;
    padding-left: 10px
}

.picScroll-left .bd ul li .pic .title span.top {
    margin: 10px 0 2px
}

.picScroll-left .bd ul li .pic .title span.bottom {
    color: #666;
    font-size: 12px;
    overflow: hidden;
	text-overflow: ellipsis;
	word-break: break-all;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	width: 330px;
}

.picScroll-left .bd ul li .pic .link {
    position: absolute;
    top: 216px;
    left: 0;
    text-align: center;
    color: #fff;
    background-color: rgba(30, 146, 213, 0.8);
    height: 30px;
    line-height: 30px;
    width: 100%;
    text-decoration: none;
    opacity: 0;
    transition: opacity .3s
}

.picScroll-left .bd ul li .pic .link img {
    width: 14px;
    height: 14px;
    display: inline-block;
    margin-right: 6px;
    vertical-align: middle;
    margin-top: -2px
}

.picScroll-left .bd ul li .pic:hover img {
    opacity: .5
}

.picScroll-left .bd ul li .pic:hover .link {
    opacity: 1
}

.news-box .video-box,
.news-box .img-box {
    width: 100%
}

.news-box .video-box {
    height: 380px;
    border: 1px solid #f4f4f4
}

.news-box .img-box {
    height: 268px
}

.news-box .headlines-box {
    text-decoration: none
}

.news-box .headlines-box:hover .img-box {
    border-bottom: 3px solid #0095eb
}

.news-box .con span {
    display: block
}

.news-box .con .title {
    margin: 10px 0;
    color: #000
}

.news-box .con .time {
    font-size: 12px;
    color: #999;
    margin-bottom: 5px
}

.news-box .con .time img {
    width: 14px;
    height: 14px;
    display: inline-block;
    vertical-align: middle;
    margin-top: -4px;
    margin-right: 5px
}

.news-box .con .message {
    color: #666;
    font-size: 12px;
    line-height: 1.5;
    width: 100%;
    height: 54px;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-all;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3
}

.news-box .line {
    margin-bottom: 15px
}

.news-box .line a {
    display: flex;
    text-decoration: none;
    color: #000
}

.news-box .line img {
    width: 125px;
    height: 84px;
    margin-right: 12px
}

.news-box .line a:hover img.line-img {
    border-right: 2px solid #0095eb
}

.news-box .line .right {
    line-height: 3;
    flex: 1
}

.news-box .line .right span {
    display: block
}

.news-box .line .right span:first-child {
    border-bottom: 1px solid #f4f4f4;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-all;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1
}

.news-box .line .time {
    color: #999;
    font-size: 12px
}

.news-box .line .time img {
    width: 14px;
    height: 14px;
    display: inline-block;
    vertical-align: middle;
    margin-top: -2px;
    margin-right: 5px
}

.partners-box .picScroll-left .bd ul li {
    margin: 0 45px
}

.partners-box .picScroll-left .bd ul li .pic img {
    width: 180px;
    height: 68px
}

.footer {
    background-color: #f7f7f7;
    height: 134px;
}
.footer-information{
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    padding: 25px 0 7px 0;
}
.footer-box {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.footer-box .copyright{
    font-size: 14px;
    color: #A0A0A0;
}
.footer-info-1,.footer-info-2,.footer-info-3{
    display: flex;
    align-items: center;
    vertical-align: middle;
    font-size: 14px;
    color: #000;
}
.footer-info-1{
    font-size: 18px;
    font-weight: bolder;
}
.footer-info-1 img{
    width: 68px;
    height: 68px;
    margin-right: 19px;
}
.footer-info-2 img{
    width: 18px;
    height: 19px;
    margin-right: 6px;
}
.footer-info-3 img{
    width: 18px;
    height: 20px;
    margin-right: 5px;
}


.gotoTop-box {
    position: fixed;
    right: 50px;
    bottom: 100px;
}
.gotoTop-box img {
    width: 30px;
}

.swiper-box {
    position: relative
}

.productCenter-swiper img {
    width: 100%;
    height: 340px
}

.productCenter-swiper .swiper-mes {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 340px;
    background-color: rgba(0, 0, 0, 0.5);
    text-align: center;
    color: #fff;
    padding-top: 80px
}

.productCenter-swiper .swiper-mes span {
    display: block
}

.productCenter-swiper .swiper-mes .top {
    font-size: 40px;
    font-weight: bold
}

.productCenter-swiper .swiper-mes .horizontalLine {
    height: 3px;
    width: 60px;
    background-color: #fff;
    border-radius: 30px;
    margin: 20px auto 10px
}

.productCenter-swiper .swiper-mes .bottom {
    font-size: 30px
}

.productCenter-container,
.news-container,
.newsDetail-container,
.recuritment-container,
.recruitmentDetail-container {
    margin: 40px 0
}

.productCenter-container .line {
    margin-bottom: 30px
}

.productCenter-container .pic {
    position: relative
}

.productCenter-container .pic img {
    width: 100%;
    height: 246px
}

.productCenter-container .pic .title span {
    display: block;
    text-align: left;
    padding-left: 10px
}

.productCenter-container .pic .title span.top {
    margin: 10px 0 2px
}

.productCenter-container .pic .title span.bottom {
    color: #666;
    font-size: 12px
}

.productCenter-container .pic .link {
    position: absolute;
    top: 216px;
    left: 0;
    text-align: center;
    color: #fff;
    background-color: rgba(30, 146, 213, 0.8);
    height: 30px;
    line-height: 30px;
    width: 100%;
    text-decoration: none;
    opacity: 0;
    transition: opacity .3s
}

.productCenter-container .pic .link img {
    width: 14px;
    height: 14px;
    display: inline-block;
    margin-right: 6px;
    vertical-align: middle;
    margin-top: -2px
}

.productCenter-container .pic:hover img {
    opacity: .5
}

.productCenter-container .pic:hover .link {
    opacity: 1
}

.picBtnTop {
    width: 100%;
    height: 350px;
    position: relative;
    overflow: hidden;
    zoom: 1;
    display: flex;
    margin: 40px 0
}

.picBtnTop .hd {
    width: 130px;
    height: 350px;
    float: left
}

.picBtnTop .hd ul {
    margin-top: 22px
}

.picBtnTop .hd ul li img {
    width: 96px;
    height: 75px;
    border: 4px solid #fff;
    cursor: pointer;
    vertical-align: bottom
}

.picBtnTop .hd ul li.on img {
    border-color: #0095eb
}

.picBtnTop .bd {
    width: 400px;
    height: 350px;
    float: left;
    /*flex: 1*/
}

.picBtnTop .bd li {
    position: relative;
    zoom: 1;
    vertical-align: middle;
    display: flex
}

.picBtnTop .bd li .pic {
    position: relative;
    z-index: 0
}

.picBtnTop .bd li .pic img {
    width: 400px;
    height: 350px;
    vertical-align: bottom
}

.picBtnTop .mes {
    padding-left: 30px
}

.picBtnTop .mes span {
    display: block
}

.picBtnTop .mes .title {
    font-size: 16px;
    margin: 30px 0 10px
}

.picBtnTop .mes .series {
    color: #666;
    margin-bottom: 30px
}

.picBtnTop .mes .horizontalLine {
    height: 1px;
    background-color: #f4f4f4
}

.picBtnTop .mes .instructions {
    color: #222;
    margin-top: 20px
}

.picBtnTop .mes .instructions i {
    font-weight: bold;
    font-style: normal
}

.news-container .line {
    margin-bottom: 30px
}

.news-container .pic {
    display: flex;
    border: 1px solid #f4f4f4;
    padding: 15px 10px;
    text-decoration: none
}

.news-container .pic:hover {
    box-shadow: #e4e1e1 10px 10px 30px 5px
}

.news-container .news-img {
    width: 225px;
    height: 168px;
    margin-right: 15px
}

.news-container .con {
    flex: 1
}

.news-container .con span {
    display: block
}

.news-container .con .title {
    margin: 10px 0;
    color: #000
}

.news-container .con .time {
    font-size: 12px;
    color: #999;
    margin-bottom: 15px
}

.news-container .con .time img {
    width: 14px;
    height: 14px;
    display: inline-block;
    vertical-align: middle;
    margin-top: -4px;
    margin-right: 5px
}

.news-container .con .message {
    color: #666;
    font-size: 12px;
    line-height: 2;
    width: 100%;
    height: 72px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3
}

.news-container .con .arrow-icon {
    width: 25px;
    float: right;
    margin-top: 9px;
    opacity: 0
}

.news-container .pic:hover .con .arrow-icon {
    opacity: 1
}

.newsDetail-container .title {
    font-size: 18px;
    font-weight: bold;
    text-align: center
}

.newsDetail-container .time {
    font-size: 12px;
    color: #999;
    padding: 10px 0 15px;
    text-align: center;
    border-bottom: 1px dashed #f4f4f4;
    margin-bottom: 20px
}

.newsDetail-container .time img {
    width: 14px;
    height: 14px;
    display: inline-block;
    vertical-align: middle;
    margin-top: -4px;
    margin-right: 5px
}

.newsDetail-container .message .sections {
    text-indent: 2em
}

.newsDetail-container .message img {
    width: 100%
}

.recuritment-container .line {
    margin-bottom: 30px
}

.recuritment-container .pic {
    padding: 20px 15px;
    display: flex;
    border: 1px solid #f4f4f4;
    text-decoration: none
}

.recuritment-container .pic:hover {
    box-shadow: #e4e1e1 10px 10px 30px 5px
}

.recuritment-container .pic .con {
    width: 100%;
    color: #666;
    line-height: 2
}

.recuritment-container .pic .con .title {
    font-weight: bold;
    color: #000
}

.recuritment-container .pic .con .title i {
    font-style: normal;
    float: right
}

.recuritment-container .pic .con .message {
    display: flex;
    font-size: 12px;
    margin-top: 6px
}

.recuritment-container .pic .con .message img {
    height: 14px;
    margin-top: 28px;
    opacity: 0
}

.recuritment-container .pic:hover .con .message img {
    opacity: 1
}

.recuritment-container .pic .con .left i,
.recuritment-container .pic .con .center i,
.recuritment-container .pic .con .right i {
    margin-right: 30px;
    font-style: normal;
    display: block
}

.recuritment-container .pic .con .right {
    flex: 1
}

.recruitmentDetail-container .content {
    width: 80%;
    margin: 20px auto 0;
    color: #222
}

.recruitmentDetail-container .content .title {
    display: flex;
    font-size: 16px
}

.recruitmentDetail-container .content .title .circle {
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #0095eb;
    margin-top: 7px
}

.recruitmentDetail-container .content .title .text {
    margin: 0 50px 0 8px
}

.recruitmentDetail-container .content .title .horizontalLine {
    flex: 1;
    display: inline-block;
    height: 1px;
    width: 100%;
    background-color: #0095eb;
    margin-top: 10px
}

.recruitmentDetail-container .content .section {
    margin-top: 30px
}

.recruitmentDetail-container .content .section-title {
    margin-bottom: 10px
}

.recruitmentDetail-container .content .sections-1 {
    color: #666;
    line-height: 2
}

.recruitmentDetail-container .content .sections-1 span {
    display: block
}

.recruitmentDetail-container .content .sections-4 span {
    margin-right: 30px
}

.recruitmentDetail-container .content .sections-4 img {
    height: 14px;
    margin-top: -5px;
    margin-right: 6px
}

.aboutUs-container {
    position: relative;
    top: -45px;
    background-color: #fff
}

.aboutUs-container .sections-title,
.aboutUs-sections-3 .sections-title {
    text-align: center;
    color: #999;
    margin: 45px 0 30px
}

.aboutUs-container .sections-title span:first-child,
.aboutUs-sections-3 .sections-title span:first-child {
    font-size: 20px;
    color: #000;
    margin-bottom: 5px
}

.aboutUs-container .sections-title span,
.aboutUs-sections-3 .sections-title span {
    display: block
}

.aboutUs-container .sections-1 .message {
    color: #444;
    line-height: 1.8;
    overflow: hidden
}

.aboutUs-container .sections-1 .message img {
    width: 400px;
    float: left;
    margin-right: 50px
}

.aboutUs-container .sections-1 .message p {
    text-indent: 2em
}

.aboutUs-container .sections-2 .row {
    text-align: center;
    position: relative
}

.aboutUs-container .sections-2 .row .col-box {
    padding: 0 20px;
    height: 240px;
    padding-top: 50px
}

.aboutUs-container .sections-2 .row .col-box:hover {
    border: 1px solid #f4f4f4;
    box-shadow: #e4e1e1 10px 10px 30px 5px
}

.aboutUs-container .sections-2 .row .col-box:hover .circle {
    border: 1px solid #444;
    background-color: #fff
}

.aboutUs-container .sections-2 .row .col-box .theme {
    font-size: 16px;
    margin-bottom: 8px
}

.aboutUs-container .sections-2 .row .col-box .letter {
    color: #999;
    margin-bottom: 16px
}

.aboutUs-container .sections-2 .row .col-box .circle {
    margin: 0 auto;
    height: 6px;
    width: 6px;
    border-radius: 50%;
    background-color: #000;
    margin-bottom: 26px
}

.aboutUs-container .sections-2 .row .col-box .mes {
    color: #666
}

.aboutUs-container .sections-2 .row .horizontalLine {
    height: 1px;
    background-color: #f4f4f4;
    width: 100%;
    position: absolute;
    top: 119px;
    left: 0
}

.aboutUs-sections-3 {
    margin-top: -45px
}

.aboutUs-sections-3 .message {
    background: url("../images/aboutUs_2.jpg") no-repeat;
    background-size: 100% 100%;
    text-align: center;
    padding: 20px 0
}

.aboutUs-sections-3 .message .tel {
    color: #0095eb;
    font-size: 20px
}

.aboutUs-sections-3 .message .address {
    font-size: 20px
}

.turnPage-box {
    text-align: center;
    cursor: pointer
}

.turnPage-box .pageNumber {
    margin: 0 30px
}

.turnPage-box .pageNumber i {
    display: inline-block;
    font-style: normal;
    width: 26px;
    height: 26px;
    line-height: 26px
}

.turnPage-box .pageNumber i:hover {
    color: #fff;
    background-color: #0095eb
}

.turnPage-box .totalPage {
    margin-left: 10px
}